﻿body {
    font-size: 16px;
    /*font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;*/
    font-family: 'Open Sans', sans-serif;
    /*margin: 0px 1px 0px 1px;*/
    padding: 0px;
    color: #000000;
    min-width: 1355px !important;
}

.ctrlminwidth {
    /*min-width: 1030px;*/
}

.center {
    margin-left: auto;
    margin-right: auto;
    width: 95%;
}

.ng-view {
    font-size: 0.8em;
}



* {
    margin: 0;
    padding: 0;
}

div#copyright {
    display: none;
}

.bgimg {
    text-align: center;
    font: 9px 'Lucida Grande', 'Lucida Sans Unicode', Arial, Verdana, sans-serif;
    letter-spacing: 0.3em;
    text-decoration: none;
    color: #ffffff;
    margin-top: 50px;
    background: transparent url(../images/header_bg.gif) repeat-x 0 0;
}

.SnpCompName {
    color: #cc8e33;
    font: bold 13px 'Lucida Grande', 'Lucida Sans Unicode', Arial, Verdana, sans-serif;
    letter-spacing: 0.2em;
    text-decoration: none;
}

.txtEwCode {
    padding: 0 0 20px 0;
    vertical-align: top;
    float: right;
    font-family: Arial;
    font-size: 11px;
    color: #777777;
    margin-right: 20px;
}

.csSectionTitle {
    color: #663200;
    font: bold 12px Felicia;
    height: 20px;
    max-height: 20px;
    min-height: 20px;
    padding: 5px;
    text-decoration: none;
    vertical-align: top;
    font-family: Arial;
}

.csssmallHeader {
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    color: #666666;
    height: 25px;
    border-bottom-color: #DDDDDD;
    border-bottom-width: 1px;
    padding-left: 5px;
    border-bottom-style: solid;
    background-color: #f5f5f5;
}

.csPeerCompHeader {
    background-attachment: scroll;
    background-color: transparent;
    background-image: url("../images/table-header-1.gif");
    background-position: 0 0;
    background-repeat: repeat-x;
    border-bottom: 1px solid #E0DEDF;
    border-right: 1px solid #E0DEDF;
    color: #6B6B6B;
    font-size: 11px;
    font-weight: normal;
    height: 26px;
    padding-left: 5px;
    padding-right: 2px;
}

.csCFChdr1 {
    font-family: Arial;
    font-size: 11px;
    color: #777777;
    background-attachment: scroll;
    background-color: transparent;
    background-image: url("../images/table-header-1.gif");
    background-position: 0 0;
    background-repeat: repeat-x;
    border-bottom: 1px solid #E0DEDF;
    /*border-right: 1px solid #E0DEDF;*/
    font-weight: normal;
    height: 26px;
    padding-left: 5px;
    padding-right: 2px;
}

.csCFChdr2 {
    font-family: Arial;
    font-size: 11px;
    color: #0066FF;
    background-attachment: scroll;
    background-color: transparent;
    background-image: url("../images/table-header-1.gif");
    background-position: 0 0;
    background-repeat: repeat-x;
    border-bottom: 1px solid #E0DEDF;
    /*border-right: 1px solid #E0DEDF;   */
    font-weight: normal;
    height: 26px;
    padding-left: 5px;
    padding-right: 2px;
    text-align: right;
}

.csCFChdr3 {
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    color: #666666;
    height: 25px;
    border-bottom-color: #DDDDDD;
    border-bottom-width: 1px;
    padding-left: 5px;
    border-bottom-style: solid;
    background-color: #f5f5f5;
}

.csCFCm1 {
    font-family: Arial;
    font-size: 11px;
    color: #666666;
    height: 25px;
    border-bottom-color: #DDDDDD;
    border-bottom-width: 1px;
    padding-left: 5px;
    border-bottom-style: solid;
    background-color: #f5f5f5;
}

.csCFCm2 {
    font-family: Arial;
    font-size: 11px;
    color: #777777;
    background-attachment: scroll;
    background-color: transparent;
    background-image: url("../images/table-header-1.gif");
    background-position: 0 0;
    background-repeat: repeat-x;
    border-bottom: 1px solid #E0DEDF;
    /*border-right: 1px solid #E0DEDF; */
    font-weight: bold;
    height: 26px;
    padding-left: 5px;
    padding-right: 2px;
}

.csinput {
    font-family: Arial;
    font-size: 10px;
    color: #cccccc;
    height: 16px;
    width: 120px;
    border-color: #cccccc;
    border-width: 1px;
    padding-left: 5px;
    border-style: solid;
    margin-bottom: 0px;
    /*background-color:#f5f5f5;*/
}

.cstext {
    font-family: Arial;
    font-size: 11px;
    color: #666666;
    height: 22px;
    padding-left: 5px;
    /*background-color:#f5f5f5;*/
}

.tab1 {
    border-width: 0px;
    margin-left: 20px;
}

.tab2 {
    border-width: 0px;
    margin-left: 66px;
}

a {
    text-decoration: none;
    color: #2a2a2a;
    font-size: 11px
    /*#0066FF*/
    ;
}

a:hover {
    text-decoration: underline;
    color: #0066FF;
}

*.float-divider {
    clear: both;
    height: 1px;
    font-size: 1px;
    line-height: 1px;
}

*.sectionleft {
    padding: 0px 0px 0px 0px;
    float: left;
    width: 49%;
    min-width: 467px;
    max-width: 49%;
    border: 0px solid black;
}

*.sectionright {
    padding: 0px 0px 0px 0px;
    float: right;
    width: 49%;
    min-width: 467px;
    max-width: 49%;
    border: 0px solid black;
}

*.sectionmiddle {
    padding: 0px 0px 0px 0px;
    float: right;
    width: 94%;
    min-width: 867px;
    max-width: 94%;
    border: 0px solid black;
}

.tRow {
    height: 25px;
    border-bottom-color: #DDDDDD;
    border-bottom-width: 1px;
    padding-left: 5px;
    border-bottom-style: solid;
    font: 12px 'Lucida Grande', 'Lucida Sans Unicode', Arial, Verdana, sans-serif;
}

.tRowNone {
    border-bottom-style: none;
}

.compG {
    color: #000000;
    font: 12px 'Lucida Grande', 'Lucida Sans Unicode', Arial, Verdana, sans-serif;
}

.compR {
    color: #000000;
    font: 12px 'Lucida Grande', 'Lucida Sans Unicode', Arial, Verdana, sans-serif;
}

.contentDiv {
    text-align: justify;
    background: #ECF0F1;
    padding: 1em;
    padding-top: 0.4em;
}

.submenu_item_div_right:hover {
    text-decoration: underline!important;
}

.custom-checkbox {
    float: left;
    margin-top: 3px;
    height: 12px;
    width: 12px;
}

.custom-toggle-tab-container {
     position: relative;
    cursor: pointer;
    font-size: 12px;
}

.custom-toggle-tab {
    background-color: #E3E3E0;
    color: #939591;
    border-right: 0.0625em solid #BCC3C7;
    float: left;
    text-align: center;
    height: 2em;
    line-height: 2em;
}

.custom-toggle-tab.first {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}

.custom-toggle-tab.last {
    border-right: none;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}

.custom-toggle-tab-selected {
    background-color: #36ABAD;
    color: #fff;
}

.custom-toggle-tab-text {
    text-align: center;
    margin-left: 1.33em;
    margin-right: 1.33em;
    line-height: 2em;
}

.tab-buttons {
    background-color: #98A5A7;
    padding-left: 14px;
    padding-right: 14px;
    color: #fff;
    height: 20px;
    border: 2px solid #98A5A7;
    border-radius: 3px;
    cursor: pointer;
}

.tab-buttons:hover {
    border: 2px solid #36ABAD;
}

.tab-buttons.selected {
    background-color: #36ABAD;
    border: 2px solid #36ABAD;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.tab-buttons.disabled {
    background-color: #E0F0F1;
    border: 2px solid #E0F0F1;
}
.primary-button-large {
    height: 32px;
    color: #FFFFFF ;
    border: 0;
    border-radius: 3px;
    background-color: #36ABAD ;
    padding-left: 16px;
    padding-right: 16px;
}

.primary-button-large:hover:not([disabled]) {
    background-color: #2B8788 ;
}
.webui-popover-monitor-header .links-holder a{
    margin-left: 8px;
    color:blue;
}
.webui-popover-current-estimate a.monitor-popover{
    color:blue;
}
.webui-popover-monitor-header .nmv-header,
.webui-popover-monitor-header .sch-header {
    font-weight : bold;
    font-size:12px;
    margin-top:8px;
}

/*Modal CSS*/
.modal-outer-class {
    font-family: 'Open Sans', sans-serif;
    /*display: none;*/
    /* Hidden by default */
    position: fixed;
    /* Stay in place */
    z-index: 105;
    /* Sit on top */
    left: 0;
    top: 0;
    width: 100%;
    /* Full width */
    height: 100%;
    /* Full height */
    overflow: auto;
    /* Enable scroll if needed */
    background-color: rgb(0, 0, 0);
    /* Fallback color */
    background-color: rgba(0, 0, 0, 0.4);
    /* Black w/ opacity */
}
/* Modal Content */

.modal-outer-class .modal-content {
    background-color: #FEFEFE;
    margin: auto;
    border: 1px solid #888;
    width: auto;
    border-radius: 5px;
    overflow: hidden;
    display: inline-block;
    margin-bottom: 50px !important;
}

.modal-outer-class .modal-content .header {
    height: 2.5em;
    padding: 0 1.25em;
    line-height: 2.5;
    background-color: #1c74ae;
    color: #fff;
    font-size: 1em;
}

.modal-outer-class .modal-content .header p {
    display: inline-block;
    margin: 0;
}

.modal-outer-class .modal-content .content {
    padding: 1.25em 1.25em 1.25em 1.25em;
    background-color: #FFFFFF;
    color: #000000;
}

.modal-outer-class .modal-content .content .pop-col .btn-row {
    clear: both;
    margin-bottom: 0.5em !important;
}

.modal-outer-class .modal-content .content .pop-col .btn-row:nth-child(2n) {
    margin-bottom: 1em !important;
}

.modal-outer-class .modal-content .content .pop-col .btn-row:last-child {
    margin-bottom: 0px !important;
}

.modal-outer-class .modal-content .content .pop-col .btn-row p {
    margin: 0;
    display: inline-block;
    line-height: 2;
}

.modal-outer-class .modal-content .content .pop-col .btn-row .shortcut-btn {
    height: 2em;
    width: 2em;
    float: left;
    background: #ffffff;
    color: #000;
    line-height: 2;
    text-align: center;
    border-radius: 3px;
    margin-right: 1.5em;
}
/* The Close Button */

.modal-outer-class .close {
    font-size: 1.2em;
    line-height: 2.08;
    color: darkslategray;
    float: right;
}

.modal-outer-class .close:hover,
.modal-outer-class .close:focus {
    color: #000000;
    text-decoration: none;
    cursor: pointer;
}
/*Modal CSS*/

/*entitled-alert css*/
#entitled-alert-container {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 150;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    width: 360px;
    box-shadow: rgba(0, 0, 0, 0.2) 3px 3px 5px;
    border-radius:3px;
}

.entitled-alert-header {
    float: left;
    width: 100%;
    padding: 0.5em 0;
    background-color: #1874AE;
    color: #fff;
    font-weight: 600;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.entitled-alert-body {
    width: 100%;
    float:left;
    background: #fff;
    padding-top: 30px;
}
.entitled-alert-header .entitled-alert-header-text {
    padding-left: 1em;
    float: left;
}
.entitled-alert-text{
    font-size: 0.875em;
}
.entitled-alert-popup-close {
    float: right;
    padding-right: 16px;
    font-size: 1.25em;
    cursor: pointer;
}
.entitled-alert-icon-holder {
    font-size: 2em;
    float: left;
    margin-left: 20px;
}
.entitled-alert-icon-holder{
    color: #ba3121;
}
.entitled-alert-msg {
    float: left;
    margin-left: 10px;
    margin-bottom: 20px;
}
.entitled-alert-msg .first-line{
    margin-bottom: 12px;
    font-size: 0.813em;
    color: #000;
    font-weight: 600;
    float: left;
}
.entitled-alert-msg .second-line{
    font-size: 0.75em;
    color: #000;
    float: left;
    clear: left;
}
.entitled-alert-msg .support-link a{
    color:#1874ae;
    font-size: 12px;
}
.entitled-alert-footer{
    width: 100%;
    float:left;
    background: #fff;
    margin-top: -1px;
    border-top: 1px solid #B4BBC0;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;

}
#entitledAlertClose{
    float: right;
    margin: 12px 16px;
    font-size: 14px;
}

.login-block-sections_password-block {
    position: relative;
}

.login-block-sections_password-block .font-awesome-icons__password-block {
    z-index: 5;
    color: #95A5A7;
    font-size: 0.8125em;
    cursor: default;
    position: absolute;
    right: 0;
    padding: 8px 4px;
}